Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# enc/iso_2022_jp.h File Reference

`#include "regenc.h"`
Include dependency graph for iso_2022_jp.h:

Go to the source code of this file.

## Functions
| ENC_DUMMY ("ISO-2022-JP")
| ENC_ALIAS ("ISO2022-JP","ISO-2022-JP")
| ENC_REPLICATE ("ISO-2022-JP-2","ISO-2022-JP")
| ENC_ALIAS ("ISO2022-JP2","ISO-2022-JP-2")
| ENC_REPLICATE ("CP50220","ISO-2022-JP")
| ENC_REPLICATE ("CP50221","ISO-2022-JP")

## Function Documentation

ENC_ALIAS | ( | "ISO2022-JP" | ,
|  | "ISO-2022-JP" |
| ) |  |

ENC_ALIAS | ( | "ISO2022-JP2" | ,
|  | "ISO-2022-JP-2" |
| ) |  |

ENC_DUMMY | ( | "ISO-2022-JP" |  | ) |

ENC_REPLICATE | ( | "CP50221" | ,
|  | "ISO-2022-JP" |
| ) |  |

ENC_REPLICATE | ( | "ISO-2022-JP-2" | ,
|  | "ISO-2022-JP" |
| ) |  |

ENC_REPLICATE | ( | "CP50220" | ,
|  | "ISO-2022-JP" |
| ) |  |